Support Center > Search Results > SecureKnowledge Details
CPUSE packages displayed in Gaia Portal / Gaia Clish can not be installed due to CRs conflict
Symptoms
  • CPUSE packages displayed in Gaia Portal / Gaia Clish can not be installed due to CRs conflict.

    • In Gaia Portal:

      Navigate to Upgrades (CPUSE) section (in Gaia OS R77.20 and above) / to Software Updates section (in Gaia OS R77.10 and lower) - click on Status and Actions page.
    • In Gaia Clish:

      Run:
      HostName:0> show installer packages available-for-download
  • CPUSE shows recommended packages for download that were already installed.

Cause

CPUSE shows the available packages based on the main installed version. Verification must be performed manually for each package.


Solution

No fix is required; the system is functioning as designed.

 

Perform package verification before installing it:

  • In Gaia Portal:

    • Either select the package - click on More button on the toolbar - click on Verify
    • Or right-click on the package - click on Verify
  • In Gaia Clish:

    HostName> installer verify[pess Space key][press Tab key]
    HostName> installer verify <Package_Number>

 

Related solutions:

Give us Feedback
Please rate this document
[1=Worst,5=Best]
Comment